/* Color palette */
.primary-bk {
  background-color: #dd0031;
}
.primary-text {
  color: #dd0031;
}
.primary-dark-bk {
  background-color: #aa0026;
}
.primary-dark-text {
  color: #aa0026;
}
.secondary-bk {
  background-color: #191717;
}
.secondary-text {
  color: #191717;
}
.secondary-dark-bk {
  background-color: #000;
}
.secondary-dark-text {
  color: #000;
}
.tertiary-bk {
  background-color: #191717;
}
.tertiary-text {
  color: #191717;
}
.tertiary-dark-bk {
  background-color: #000;
}
.tertiary-dark-text {
  color: #000;
}
.body-bk {
  background-color: #474747;
}
.body-text {
  color: #474747;
}
.black-bk {
  background-color: #000;
}
.black-text {
  color: #000;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.grey-bk {
  background-color: #7e7e7e;
}
.grey-text {
  color: #a8a8a8;
}
.greylight-bk {
  background-color: #e0e2e9;
}
.greylight-text {
  color: #e0e2e9;
}
.greydark-bk {
  background-color: #535353;
}
.greydark-text {
  color: #535353;
}
.pullquote {
  text-align: center;
  line-height: 1.6em;
  font-weight: 300;
  font-size: 28px;
}
.image-link {
  position: relative;
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 1020px) {
  .image-link {
    position: relative;
    display: block !important;
    cursor: pointer;
  }
}
.image-link a, .image-link img, .image-link span, .image-link div {
  cursor: pointer;
}
.image-link:after {
  background: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  transition: all 0.2s ease;
}
.image-link:hover:after {
  background: rgba(0, 0, 0, 0.2);
}
.image-link .tcenter {
  opacity: 0;
}
.image-link:hover .tcenter {
  opacity: 1;
}
.image-link:hover .tcenter .image-link-hover {
  top: 0px;
}
.image-link img {
  transition: all 0.2s ease;
}
.image-link:hover img {
  transform: scale(1.04);
}
.image-link .image-link-hover {
  text-align: inherit;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  background: transparent;
  padding: 0;
  transition: all 0.2s ease;
  position: relative;
  top: 3px;
  text-transform: uppercase;
}
.image-link .image-link-hover span:after {
  content: '\e940';
  font-family: 'sd-icons';
  margin-left: 5px;
  font-size: 11px;
  position: relative;
}
.image-static {
  min-height: 70vh;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
}
.video-insitu {
  position: relative;
}
.video-insitu a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
.video-insitu a:before {
  content: "\e91e";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  font-size: 35px;
}
.video-insitu iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.overlay-open-video.image-link {
  position: relative;
  display: inline-block;
}
.overlay-open-video.image-link:before {
  content: "\e91e";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  font-size: 35px;
  z-index: 1;
  line-height: 1em;
}
a.overlay-open-video.image-link {
  display: block !important;
}
.slideout {
  background: #f2f2f2;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
  max-width: 100%;
}
@media (max-width: 735px) {
  .slideout {
    width: 100% !important;
  }
}
.slideout.active {
  background: #f2f2f2;
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
}
html.slideout-active, html.slideout-active body {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slideout-header {
  background: #f3f3f3;
  padding: 12px 20px 12px 40px;
  font-size: 20px;
  font-weight: 500;
  position: fixed;
  width: inherit;
  z-index: 1;
  color: #000;
}
.slideout-header .slideout-close {
  color: #000;
}
.slideout-header i {
  margin-right: 5px;
}
.slideout-close {
  float: right;
  background: none;
  border: none;
  font-weight: 300;
  font-size: 20px;
  line-height: 40px;
  cursor: pointer;
  color: #989b9d;
}
@media (max-width: 735px) {
  .slideout-close {
    top: 0;
    bottom: 0;
    position: absolute;
    right: 0px;
    margin: auto;
    height: 30px;
    width: 55px;
    text-align: center;
    font-size: 19px;
  }
}
.slideout-body {
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
}
.slideout-wrapper {
  padding-top: 74px;
  padding-bottom: 49px;
  min-height: 100%;
  margin: 0;
  background: #fff;
}
.spinner {
  width: 70px;
  height: 70px;
  position: relative;
  text-align: center;
  -webkit-animation: sk-rotate 2s infinite linear;
  animation: sk-rotate 1s infinite linear;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #dd0031;
  border-radius: 100%;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-rotate {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes sk-rotate {
  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.gallery_justified .gallery-image img {
  opacity: 0;
  transition: all 0.2s ease !important;
}
.gallery_justified .gallery-image .image-link {
  position: relative;
  display: inline-block;
}
.gallery_justified .gallery-image .image-link:before {
  content: "";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  font-size: 35px;
  z-index: 1;
  line-height: 1em;
}
.gallery_justified .gallery-image .image-link:after {
  background: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  transition: all 0.2s ease;
}
.gallery_justified .gallery-image .image-link:hover:before {
  content: "\e925" !important;
}
.gallery_justified .gallery-image .image-link:hover:after {
  background: rgba(221, 0, 49, 0.6);
}
.gallery_justified .gallery-image .image-link.video-link:before {
  content: "\e91e" !important;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
  .gallery_justified .gallery_justified {
    height: auto !important;
  }
  .gallery_justified .gallery-image {
    opacity: 1;
    /* background: 0 0; */
    width: 50% !important;
    height: auto !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    padding: 2px !important;
    float: left;
  }
  .gallery_justified .gallery-image img {
    opacity: 1;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
  }
}
@media (max-width: 735px) {
  .gallery_justified .gallery-image {
    width: 100% !important;
  }
}
@media (max-width: 374px) {
}
.gmap_canvas div[style*="rgb(255, 255, 255)"] {
  background-color: #fff !important;
  border: none;
  color: #000;
  border-radius: 0px !important;
}
.gmap_canvas .gmnoprint div[style*="rgb(255, 255, 255)"] {
  background: #fff !important;
  border-radius: 0px !important;
}
.gmap_canvas div[style*="border-radius"] {
  border-radius: 0px !important;
}
.gmap_canvas div[style*="box-shadow"] {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 4px -1px !important;
}
.gmap_canvas div[style*="background-color: rgba(0, 0, 0, 0.2);"] {
  background-color: rgba(0, 0, 0, 0.1) !important;
}
.gmap_canvas .gmnoprint div[style*="border-radius"] {
  border-radius: 0px !important;
}
.gmap_canvas .gmnoprint div[style*="border-bottom-left-radius"] {
  border-bottom-left-radius: 2px !important;
}
.gmap_canvas .gmnoprint div[style*="border-top-left-radius"] {
  border-top-left-radius: 2px !important;
}
.gmap_canvas .gmnoprint div[style*="border-bottom-right-radius"] {
  border-bottom-right-radius: 2px !important;
}
.gmap_canvas .gmnoprint div[style*="border-top-right-radius"] {
  border-top-right-radius: 2px !important;
}
.gmap_canvas img[src*="mapcnt6.png"] {
  display: none;
}
.gmap_canvas .infowindow {
  background-color: #fff;
  color: #000 !important;
  padding: 6px 10px 9px 10px;
}
.gmap_canvas .infowindow strong, .gmap_canvas .infowindow a span, .gmap_canvas .infowindow a {
  background-color: #fff;
  color: #000 !important;
  margin: 0;
  max-width: 200px;
}
.gmap_canvas .infowindow a {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.41;
  text-align: left;
  color: #474747;
  text-decoration: none;
}
.gmap_canvas .infowindow a span, .gmap_canvas .infowindow strong {
  font-weight: 400;
  font-size: 17px;
  line-height: 1.45;
  text-align: left;
  color: #474747;
  margin-bottom: 4px;
  display: inline-block;
}
.gmap_canvas div[style*="border-right: 10px solid transparent; border-left: 10px solid transparent; border-top: 24px solid rgba(0, 0, 0, 0.1);"], .gmap_canvas div[style*="border-top-width: 24px;"] {
  transform: rotate(90deg) scaleX(2);
  left: 7px !important;
  top: 99px !important;
  bottom: 0;
  margin: auto;
  height: 8px;
}
.blog-archive.layout-sm {
  position: relative;
}
.blog-archive.layout-sm:before {
  content: '';
  height: 1px;
  width: 1000%;
  background: #c8c8c8;
  position: absolute;
  left: -1000px;
  bottom: 0;
}
.blog-archive .blog-nav {
  margin-bottom: 11px;
}
.blog-archive .display2 {
  display: inline-block;
}
.blog-archive .btn {
  padding: 5px 0px;
  margin-top: 0px;
}
.blog-archive select.category-switcher {
  display: none;
}
.blog-archive .category-selector {
  float: right;
  margin-top: 15px;
  line-height: 1.6em;
  font-size: 16px;
  font-weight: 100;
}
@media (max-width: 1270px) {
  .blog-archive .category-selector {
    margin-top: 1px;
  }
}
@media (max-width: 735px) {
  .blog-archive .category-selector {
    width: 100%;
    margin: 5px 0 20px !important;
  }
}
.blog-archive .category-selector .selectboxit-btn {
  background: transparent !important;
  border: none;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options {
  border-radius: 2px;
}
.blog-archive .category-selector .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #fff;
  background: #dd0031;
}
.blog-archive .category-selector .selectboxit-option-icon-container {
  display: none !important;
}
.blog-archive .category-selector .selectboxit-default-arrow {
  border: none !important;
}
.blog-archive .category-selector .selectboxit-default-arrow:before {
  content: '\e926';
  font-family: 'sd-icons';
  top: 2px;
  left: -7px;
  position: absolute;
  font-size: 17px;
  line-height: 1.2em;
}
.blog-archive .category-selector ul.selectboxit-options.selectboxit-list {
  right: 0;
}
.blog-archive .category-selector .selectboxit-container span {
  height: auto;
  line-height: 1.6em;
  display: block;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: left;
  color: #191717;
  font-size: 16px;
  font-weight: 100;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options a {
  height: 40px;
  line-height: 40px;
  display: block;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: left;
  color: #474747;
  padding: 0px 4px;
  font-weight: 200;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options a:hover {
  color: #191717;
}
.blog-archive .category-selector .span.selectboxit-option-icon-container {
  display: none;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options {
  width: 210px;
}
.blog-archive .category-selector .selectboxit-text {
  max-width: none !important;
  margin-right: 31px;
  font-weight: 200;
}
.blog-archive .category-selector .selectboxit.category-switcher {
  width: auto !important;
  border-bottom: 2px solid #191717;
  border-radius: 0px;
}
@media (max-width: 1270px) {
  .blog-archive .blog-nav .btn {
    margin-top: 6px;
  }
}
.blog-listing {
  width: 100%;
  color: #474747;
  margin-bottom: 33px;
  display: table;
  table-layout: fixed;
  text-decoration: none;
}
.blog-listing .blog-article {
  display: table-row;
  border: solid 1px #e2e2e2;
}
.blog-listing .blog-article:hover {
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
}
.blog-listing .blog-article:hover .featured-image {
  position: relative;
}
.blog-listing .blog-article:hover .featured-image:after {
  background: rgba(0, 0, 0, 0.23);
}
.blog-listing .blog-article:hover .featured-image span {
  opacity: 1;
}
.blog-listing .blog-article .featured-image {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  height: 300px;
  width: 46%;
}
@media (max-width: 1020px) {
  .blog-listing .blog-article .featured-image {
    height: 200px;
    width: 100%;
    display: block;
  }
}
.blog-listing .blog-article .featured-image:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.blog-listing .blog-article .featured-image span {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  margin: auto;
  height: 26px;
  text-align: center;
  display: inline-block;
  z-index: 1;
  font-size: 14px;
  font-weight: 400;
}
.blog-listing .blog-article .featured-image span:after {
  position: relative;
  right: -6px;
  top: 0px;
  font-size: 11px;
  content: '\e92e';
  font-family: 'sd-icons';
  transition: all 0.2s ease;
}
.blog-listing .blog-article .article-excerpt {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 1020px) {
  .blog-listing .blog-article .article-excerpt {
    display: block;
  }
}
.blog-listing .blog-article .article-excerpt strong {
  padding: 25px 25px 0px 35px;
  display: block;
  letter-spacing: 0.3px;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.36;
  text-align: left;
}
@media (max-width: 1020px) {
  .blog-listing .blog-article .article-excerpt strong {
    padding: 25px 0px 0px 0px;
  }
}
.blog-listing .blog-article .article-excerpt .excerpt {
  padding: 0px 25px 25px 35px;
}
@media (max-width: 1020px) {
  .blog-listing .blog-article .article-excerpt .excerpt {
    padding: 10px 0 0 0;
  }
}
.blog-listing .blog-article .article-excerpt .excerpt p {
  margin-top: 5px;
}
.blog-listing[style*="position"] {
  opacity: 1;
}
.gutter-sizer {
  width: 3%;
}
@media (max-width: 735px) {
  .gutter-sizer {
    width: 0%;
  }
}
.post-meta {
  opacity: 0.7;
}
.post-meta a, .post-meta span {
  font-size: 12px;
  font-weight: 200;
  letter-spacing: 1px;
  text-align: left;
  color: #474747;
  margin: 3px 0 5px;
  display: inline-block;
}
.post-intro {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.68;
  text-align: left;
  color: #474747;
  margin: 20px 0 20px;
}
.sidebar-section {
  padding-bottom: 27px;
}
.blog-sidebar {
  border-left: solid 1px #eeeff8;
}
@media (max-width: 1020px) {
  .blog-sidebar {
    border: none;
  }
}
.blog-sidebar .categories-list a {
  font-size: 14px;
  font-weight: 200;
  line-height: 2.14;
  letter-spacing: 0.3px;
  text-align: left;
  color: #474747;
  text-decoration: none;
}
.blog-sidebar .categories-list a:hover {
  text-decoration: underline;
  color: #191717;
}
.blog-sidebar .email-signup .gform_footer {
  width: 25%;
}
.blog-sidebar .email-signup .gform_body {
  width: 75%;
}
.blog-sidebar .email-signup input[type="submit"] {
  padding-left: 0;
  padding-right: 0;
  font-size: 80%;
}
@media (max-width: 1400px) {
  .blog-sidebar .email-signup .gform_footer, .blog-sidebar .email-signup .gform_body {
    width: 100%;
    position: relative;
    height: 51px;
  }
  .blog-sidebar .email-signup .gfield input {
    border: 1px solid #f1f2f2;
  }
  .blog-sidebar .email-signup {
    height: 102px;
  }
}
.blog-sidebar .social-links {
  width: 100%;
  display: block;
  float: left;
}
.blog-sidebar .social-links span {
  display: block;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: left;
  color: #474747;
}
.blog-sidebar .social-links li {
  display: inline-block;
}
.blog-sidebar .social-links a {
  background-color: #919191;
  color: #fff;
  border-radius: 1000px;
  padding: 9px 10px;
  text-align: center;
  margin-top: 4px;
  margin-right: 4px;
  display: inline-block;
  line-height: 1em;
}
.blog-sidebar .social-links a i {
  margin: auto;
}
.blog-sidebar .social-links a.fb:hover {
  background-color: #3b5998;
}
.blog-sidebar .social-links a.gplus:hover {
  background-color: #d34836;
}
.blog-sidebar .social-links a.tw:hover {
  background-color: #0084b4;
}
.blog-sidebar .social-links a.pinterest:hover {
  background-color: #bd081c;
}
.blog-sidebar .heading {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  text-align: left;
  color: #dd0031;
  font-weight: 400;
}
.more_news_layout {
  position: relative;
}
.more_news_layout > .page-container > .display6 {
  margin-bottom: 15px;
}
.more_news_layout:before {
  content: '';
  height: 1px;
  width: 1000%;
  background: #c8c8c8;
  position: absolute;
  left: -1000px;
  top: 0;
}
.more_news_layout .news-listing {
  height: 0px;
  padding-bottom: 93.7%;
  overflow: hidden;
  position: relative;
}
.more_news_layout .news-listing .news-link {
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #111;
}
.more_news_layout .news-listing a {
  background-color: transparent;
}
.more_news_layout .news-listing .display6 {
  color: #fff;
  position: absolute;
  bottom: -75px;
  left: 22px;
  transition: 0.2s ease all;
  text-transform: uppercase;
}
.more_news_layout .news-listing img {
  opacity: 0.7;
  transform: scale(1.05);
  transition: 0.2s ease all;
}
.more_news_layout .news-listing:hover img {
  opacity: 1;
  transform: scale(1);
}
.more_news_layout .news-listing:hover .display6 {
  bottom: 22px;
}
.popup-enquire {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 99;
  transition: 0.2s all ease;
}
.popup-enquire textarea, .popup-enquire input {
  border: solid 1px #cfcfcf;
}
.popup-enquire.op1 {
  opacity: 1;
  visibility: visible;
}
.popup-enquire .popup-container {
  width: 190px;
  position: absolute;
  right: 22px;
  bottom: 22px;
  transition: 0.4s all ease;
  transition-delay: 0.5s;
  border-radius: 9999px;
}
.popup-enquire.show .popup-container {
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.45);
  border-radius: 0;
}
.popup-enquire .popup-header {
  background: #f1f2f6;
  color: #000;
  text-align: left;
  padding: 4px 17px;
  position: relative;
  border-radius: 9999px;
  height: 39px;
  transition-delay: 0.5s;
}
.popup-enquire .popup-header i {
  top: -10px;
  margin-right: 3px;
  position: relative;
}
.popup-enquire .popup-header .popup-close {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  padding: 8px 14px;
  font-size: 20px;
  line-height: 1em;
  cursor: pointer;
  /*transition: 2s all ease;*/
}
.popup-enquire .popup-enquire-form {
  max-height: 0px;
  overflow: hidden;
  transition: 0.4s all ease;
  transition-delay: 0s;
  background: #fff;
}
.popup-enquire .popup-enquire-form .gform_confirmation_wrapper, .popup-enquire .popup-enquire-form .gform_wrapper {
  padding: 10px 19px 21px;
}
.popup-enquire .gform_heading span.gform_description {
  font-size: 18px;
}
.popup-enquire .gform_confirmation_wrapper {
  padding-left: 0px;
  background-position: top center;
  padding-top: 81px !Important;
  margin-top: 17px;
}
.popup-enquire .popup-enquire-form input[type="submit"] {
  padding: 10px 0;
}
.popup-enquire .popup-header svg {
  width: 22px;
  height: 22px;
  position: relative;
  top: 2px;
  right: -2px;
  cursor: pointer;
}
.popup-enquire .popup-header span {
  font-weight: 600;
  font-size: 15px;
  position: relative;
  top: -2px;
  white-space: nowrap;
  max-width: 0px;
  opacity: 0;
  overflow: hidden;
  transition: 0.5s all ease;
  display: inline-block;
  max-width: 99999px;
  opacity: 1;
  top: 0px;
}
.popup-enquire.show .popup-header i {
  display: none;
}
.popup-enquire.show .popup-enquire-form {
  max-height: 999px;
  transition-delay: 0.5s;
}
.popup-enquire.show .popup-enquire-form .animate-label .gfield {
  margin-top: 30px;
}
.popup-enquire.show .popup-container {
  width: 400px !important;
  transition: 0.5s all ease;
  transition-delay: 0s;
}
.popup-enquire.show .popup-header {
  padding: 9px 17px;
  height: 51px;
  border-radius: 0;
}
.popup-enquire.show .popup-header svg {
  right: 3px;
}
.popup-enquire .popup-open {
  cursor: pointer;
}
.popup-enquire .popup-header .popup-close {
  display: none;
  cursor: pointer;
}
.popup-enquire.show .popup-header .popup-close, .popup-enquire.show .popup-header span {
  display: inline-block;
}
.popup-enquire.show .popup-header .popup-close {
  padding: 14px 17px;
}
@media (max-width: 735px) {
  .popup-enquire {
    display: none;
  }
}
.popup-enquire .popup-enquire-form input[type="submit"] {
  width: 100px;
  float: right;
}
.popup-enquire .popup-enquire-form input[type="submit"]:hover {
  background: #535353;
  color: #fff;
  border-color: #535353;
}
#label_9_5_1 {
  font-size: 10px !important;
}
#field_9_5 {
  margin-top: 0px !important;
}
.gform_wrapper ul {
  margin-top: 0;
}
.gallery-archive {
  margin: 0 -15px;
  margin-bottom: 30px;
}
@media (max-width: 735px) {
  .gallery-archive {
    margin-bottom: 0px;
  }
}
.gallery-archive .gallery-listing {
  width: 33.3333%;
  display: block;
  padding: 15px;
  opacity: 0;
  transition: opacity ease 0.2s;
  cursor: pointer;
}
@media (max-width: 735px) {
  .gallery-archive .gallery-listing {
    width: 100%;
    padding: 0px;
    margin-bottom: 2px;
  }
}
.gallery-archive .gallery-listing:hover {
  background-color: #fff;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.2);
  border-radius: 2px;
}
.gallery-archive .gallery-listing:hover .gallery-content:after {
  opacity: 1;
}
.gallery-archive .gallery-listing .gallery-content:before {
  content: '\e925';
  font-family: 'sd-icons';
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 28px;
  height: 28px;
  line-height: 1em;
  color: #fff;
  z-index: 9999;
  font-size: 28px;
  position: absolute;
  opacity: 0;
  transition: 0.2s ease all;
}
.gallery-archive .gallery-listing:hover .gallery-content:before {
  opacity: 1;
}
.gallery-archive .gallery-listing:hover .gallery-content.gallery-video:before {
  opacity: 0;
}
.gallery-archive .gallery-listing .gallery-content {
  position: relative;
  padding: 0px;
}
.gallery-archive .gallery-listing .gallery-content div {
  position: relative;
}
.gallery-archive .gallery-listing .gallery-content div:hover:after {
  opacity: 1;
}
.gallery-archive .gallery-listing .gallery-content div:after {
  transition: all ease 0.2s;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.gallery-archive .gallery-listing .gallery-content div img {
  width: 100%;
}
.gallery-archive .gallery-listing i.icon-play-btn {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  color: #fff;
  border: solid 5px #fff;
  border-radius: 1000px;
  padding: 11px 12px;
  font-size: 29px;
  z-index: 1;
}
.gallery-archive .gallery-listing i.icon-gallery {
  position: absolute;
  bottom: 5px;
  left: 16px;
  color: #fff;
  font-size: 33px;
  z-index: 1;
  top: auto;
  height: 33px;
}
.gallery-archive.show-gallery .gallery-listing {
  opacity: 1;
}
.gallery-nav {
  padding: 60px 0 15px;
  border-top: 1px solid #cfcfcf;
}
@media (max-width: 1020px) {
  .gallery-nav {
    margin-top: 0px;
  }
}
.gallery-nav span {
  cursor: pointer;
}
.gallery-nav span.active {
  font-weight: 400;
}
.gallery-nav .display2 {
  display: inline-block;
}
@media (max-width: 1270px) {
  .gallery-nav .display2 {
    font-size: 30px;
  }
}
.gallery-nav .menu-container {
  box-shadow: none;
}
.gallery-filter {
  font-size: 17px;
  padding-top: 16px;
  float: right;
}
@media (max-width: 1020px) {
  .gallery-filter {
    padding-top: 9px;
  }
}
@media (max-width: 735px) {
  .gallery-filter {
    line-height: 1.8em;
  }
}
.gallery-filter span {
  display: inline-block;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.14;
  letter-spacing: 0.4px;
  position: relative;
}
@media (max-width: 735px) {
  .gallery-filter span {
    line-height: 1.8em;
  }
}
.gallery-filter span.dropdown {
  color: #7a7a7a;
  margin: 0 15px;
  font-weight: 500;
  padding-bottom: 4px;
  cursor: pointer;
}
.gallery-filter span.dropdown:hover .product-filter {
  opacity: 1;
  visibility: visible;
}
.gallery-filter span.dropdown i {
  top: 2px;
  position: relative;
}
.gallery-filter .product-filter {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  right: 0;
  width: 212%;
  transition: 0.2s ease all;
  background: #fff;
  box-shadow: 0 2px 6px 0 rgba(57, 56, 58, 0.35);
  padding: 20px 25px;
  z-index: 12;
  line-height: 2em;
  font-size: 17px;
  font-weight: 200;
  letter-spacing: 0.2px;
  text-decoration: none;
  text-align: left;
}
@media (max-width: 735px) {
  .gallery-filter .product-filter {
    right: 0px;
    left: initial;
  }
}
.gallery-filter .product-filter a {
  display: block;
  text-align: left;
  color: #474747;
  font-size: 17px;
  text-decoration: none;
  font-weight: 300;
  line-height: 1.4;
  padding: 7px 0;
}
.gallery-filter .product-filter a.active {
  font-weight: 300;
  color: #dd0031;
}
.gallery-filter .product-filter a:hover {
  color: #dd0031;
}
.gallery-filter .active .product-filter {
  opacity: 1;
  visibility: visible;
  top: 50px;
  min-width: 200px;
}
.gallery-filter .current-search {
  color: #191717;
}
.gallery-overlay .mfp-content {
  position: initial;
  margin-top: 45px;
  width: calc(100% - 158px) !important;
  max-width: 1200px;
}
@media (max-width: 1400px) {
  .gallery-overlay .mfp-content {
    max-width: 1200px;
  }
}
@media (max-width: 1270px) {
  .gallery-overlay .mfp-content {
    max-width: 960px;
  }
}
@media (max-width: 1020px) {
  .gallery-overlay .mfp-content {
    max-width: 700px;
  }
}
@media (max-width: 735px) {
  .gallery-overlay .mfp-content {
    width: 100% !important;
  }
}
.gallery-overlay .mfp-content .gallery-single {
  position: relative;
  z-index: 9;
}
.gallery-overlay .mfp-content .display3 {
  margin-bottom: 20px;
}
.gallery-overlay .mfp-content .gallery-details-box {
  background: #fff;
  padding: 30px;
}
@media (max-width: 735px) {
  .gallery-overlay .mfp-content .gallery-details-box {
    padding: 10px;
  }
}
.gallery-overlay .mfp-content .gallery-details-box iframe {
  height: 100%;
  width: 100%;
  position: absolute;
}
.gallery-overlay .mfp-content .gallery-details-box a.video {
  position: relative;
  display: inline-block;
}
.gallery-overlay .mfp-content .gallery-details-box a.video:after {
  content: '\e91e';
  font-family: 'sd-icons';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  color: #fff;
  font-size: 20px;
  padding: 0px 7px;
  height: 42px;
  width: 42px;
  border: 4px solid #fff;
  border-radius: 100px;
}
.gallery-overlay .mfp-content .gallery-details-box .lSSlideWrapper li {
  width: 100%;
  max-width: none;
  display: table;
  table-layout: fixed;
}
.gallery-overlay .mfp-content .gallery-details-box .lSSlideWrapper li.video .img-ratio {
  display: block;
}
.gallery-overlay .mfp-content .gallery-details-box .lSSlideWrapper li .img-ratio {
  position: relative;
  background: #eee;
  display: table-cell;
  vertical-align: middle;
}
.gallery-overlay .mfp-content .gallery-details-box .lSSlideWrapper li .img-ratio img {
  margin: auto;
  width: auto !important;
  max-width: 100%;
  max-height: 900px;
}
.gallery-overlay .mfp-content .gallery-details-box .lSSlideWrapper li .gallery-gallery {
  background: #f3f3f3;
}
.gallery-overlay .mfp-content .gallery-social {
  margin: 20px 35px 70px;
  width: 100%;
  display: block;
  float: left;
}
.gallery-overlay .mfp-content .gallery-social span {
  display: block;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: left;
  color: #474747;
}
.gallery-overlay .mfp-content .gallery-social a {
  background-color: #919191;
  color: #fff;
  border-radius: 1000px;
  padding: 3px 10px;
  text-align: center;
  margin-top: 4px;
  display: inline-block;
}
.gallery-overlay .mfp-content .gallery-social a i {
  vertical-align: text-bottom;
  margin: auto;
  top: 0;
  line-height: 1.4em;
}
.gallery-overlay .mfp-content .gallery-social a.fb:hover {
  background-color: #3b5998;
}
.gallery-overlay .mfp-content .gallery-social a.gplus:hover {
  background-color: #d34836;
}
.gallery-overlay .mfp-content .gallery-social a.tw:hover {
  background-color: #0084b4;
}
.gallery-overlay .mfp-content .gallery-social a.pinterest:hover {
  background-color: #bd081c;
}
.gallery-overlay.mfp-bg {
  opacity: 0.97 !important;
  background: #e0e2e9 !important;
}
.gallery-overlay button.mfp-close {
  position: absolute;
  top: 20px;
  right: 20px;
  opacity: 0;
  visibility: hidden;
  font-size: 12px;
  color: #868686;
}
.gallery-overlay button.mfp-close:hover {
  color: #333;
}
.gallery-overlay button.mfp-close i {
  display: block;
  font-size: 29px;
  margin-bottom: -8px;
  pointer-events: none;
}
.gallery-overlay button.mfp-close.sd-close {
  opacity: 1;
  visibility: visible;
}
.gallery-overlay .sd-bk {
  position: fixed !important;
  top: 0 !important;
  left: 0;
  right: 0 !important;
  bottom: 0;
  width: 100%;
  height: 100%;
  visibility: visible !important;
  opacity: 1 !important;
  z-index: 0;
}
@media (max-width: 735px) {
  .gallery-overlay .mfp-content {
    margin: 0;
  }
  .gallery-overlay .mfp-container {
    padding: 0;
  }
  .gallery-overlay .gallery-single {
    width: 100% !important;
    padding-top: 44px;
  }
  .gallery-overlay button.mfp-close.sd-close {
    width: 100%;
    background: #f3f3f3;
    top: 0;
    left: 0;
    font-size: 0px;
  }
  .gallery-overlay button.mfp-close.sd-close i {
    float: right;
    font-size: 23px;
    padding: 10px;
  }
  .gallery-overlay .gallery-gallery {
    width: 100% !important;
    max-width: 100%;
    height: auto !important;
    transform: none !important;
  }
  .gallery-overlay .gallery-overlay .mfp-content .gallery-details-box .lslide .img-ratio {
    height: 300px !important;
  }
  .gallery-overlay .gallery-details-box {
    padding: 15px;
  }
  .gallery-overlay ul.lSPager.lSGallery {
    display: none;
  }
  .gallery-overlay .mfp-content .gallery-social {
    margin-left: 15px;
  }
  .gallery-overlay .galery-products {
    margin-top: 2px;
    padding-left: 10px;
  }
}
@keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@-webkit-keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@media (max-width: 735px) {
  @keyframes lds-rolling {
    0% {
      -webkit-transform: translate(0%, 0%) rotate(0deg);
      transform: translate(0%, 0%) rotate(0deg);
    }
    100% {
      -webkit-transform: translate(0%, 0%) rotate(360deg);
      transform: translate(0%, 0%) rotate(360deg);
    }
  }
  @-webkit-keyframes lds-rolling {
    0% {
      -webkit-transform: translate(0%, 0%) rotate(0deg);
      transform: translate(0%, 0%) rotate(0deg);
    }
    100% {
      -webkit-transform: translate(0%, 0%) rotate(360deg);
      transform: translate(0%, 0%) rotate(360deg);
    }
  }
}
.mfp-preloader, .mfp-preloader:after {
  position: absolute;
  width: 160px;
  height: 160px;
  border: 10px solid #919191;
  border-top-color: transparent;
  border-radius: 50%;
}
.mfp-preloader {
  -webkit-animation: lds-rolling 1s linear infinite;
  animation: lds-rolling 1s linear infinite;
  top: 50%;
  left: 0px;
}
.mfp-preloader:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.mfp-preloader {
  color: transparent !important;
  margin: 0 auto;
  width: 100px !important;
  height: 100px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}
.mfp-preloader a {
  display: none !important;
}
.has-sidebar {
  width: calc(100% - 322px);
  float: left;
}
@media (max-width: 1020px) {
  .has-sidebar {
    width: 100%;
  }
}
@media (max-width: 735px) {
  .has-sidebar .img-ratio {
    height: auto !important;
    border-bottom: 10px solid #fff;
  }
  .has-sidebar .img-ratio img {
    max-height: none !important;
  }
  .has-sidebar .video .img-ratio {
    height: 1px !important;
    padding-bottom: 56% !important;
  }
  .has-sidebar .video .img-ratio img {
    max-height: none !important;
  }
}
.galery-products {
  width: 300px;
  float: left;
  margin-left: 22px;
  background: #fff;
  padding: 27px 20px 0 27px;
}
@media (max-width: 1020px) {
  .galery-products {
    width: 100%;
    margin: 0;
  }
}
.galery-products > span {
  margin-bottom: 9px;
  display: block;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: left;
  color: #474747;
}
.galery-products a {
  padding-bottom: 27px;
  display: block;
  text-decoration: none !important;
  color: #474747;
}
.galery-products a:hover {
  text-decoration: underline;
}
.galery-products a .image-hover {
  position: relative;
}
.galery-products a .image-hover:after {
  transition: all ease 0.2s;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.galery-products a:hover .image-hover:after {
  opacity: 1;
}
.galery-products .special-flag {
  font-family: Lato;
  font-size: 12px;
  font-weight: 900;
  line-height: 1.17;
  letter-spacing: 0.9px;
  text-align: center;
  background: #a0a1a3;
  border-radius: 5px;
  padding: 6px 13px;
  color: #fff;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 1;
}
.galery-products .heading {
  font-size: 19px;
  letter-spacing: 0.3px;
  text-align: left;
  color: #474747;
  font-weight: 500;
  line-height: 1.3em;
  margin-top: 8px;
  text-decoration: none;
}
.galery-products .price {
  font-size: 13px;
  letter-spacing: 0.8px;
  text-align: left;
  color: #868686;
}
.gallery-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 47px;
  width: 47px;
  padding: 0px 7px;
  font-size: 45px;
  color: #606060;
  opacity: 0.8;
  z-index: 9;
  border-radius: 1000px;
  transition: all 0.2s ease;
  cursor: pointer;
}
@media (max-width: 1020px) {
  .gallery-arrow {
    display: none !important;
  }
}
.gallery-arrow:hover {
  opacity: 1;
}
.gallery-left {
  left: 20px;
}
.gallery-left i {
  line-height: 1.7em;
}
.gallery-right {
  right: 20px;
  padding: 0 9px;
}
.gallery-right i {
  line-height: 1.7em;
}
.single-gallery .gallery-overlay .mfp-content {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 100% !important;
}
.single-gallery .gallery-overlay .mfp-content .gallery-details-box {
  padding: 0;
}
.single-gallery .mfp-close, .single-gallery .gallery-arrow {
  display: none;
}
.single-gallery .gallery-overlay {
  position: relative;
}
.gallery-feed .page-container h3 {
  margin: 0px 0 30px;
}
.gallery-feed.layout {
  position: relative;
}
.single-cantilever .gallery-feed.layout {
  position: relative;
}
.single-cantilever .gallery-feed.layout:after {
  content: '';
  height: 1px;
  width: 1000%;
  background: #c8c8c8;
  position: absolute;
  left: -1000px;
  top: 0;
}
.center {
  text-align: center;
}
@media (max-width: 735px) {
  .gallery-feed {
    padding-bottom: 0px !important;
  }
  .gallery-nav .menu-container ul.menu-right {
    float: left !important;
    margin: 0 !important;
    width: 100%;
  }
  .gallery-nav .menu-container .page-container > div {
    display: inline-block;
  }
}
@media (max-width: 1270px) {
  .gallery-nav .menu-container {
    margin-top: 15px;
  }
  .gallery-nav .is-sticky .menu-container {
    position: relative !important;
  }
  .gallery-nav .menu-container .page-container {
    display: block;
  }
  .gallery-nav .menu-container ul, .gallery-nav .menu-container ul li {
    width: auto;
    margin: 0 0 0 25px !important;
    line-height: 3em;
  }
  .gallery-nav .menu-container ul li:first-child {
    margin-left: 0 !important;
  }
}
